
@media(min-width:1200px) and (max-width: 1440px){
    .section_wraper{
        /* height: 588px;*/
    }
    .filterNav ul li{
        padding: 61px 0;
    }
    .singleFolio{
        height: 276px;
    }
    .experience li, 
    .experience li a {
        height: 270px;
    }
    .experienceContent{
        height: 585px;
    }
    .exTabContent .carousel-indicators {
        bottom: -35px;
    }
    .folioNext {
        height: 586px;
        padding: 242px 0;
    }
    .singleAw {
        height: 504px;
        padding: 40px 50px;
    }
    .singleEdu{
        height: 237px;
    }
    .singleEdu {
        height: 237px;
        padding: 17px 40px;
    }
    .poriImg img {
        height: 100%;
        width: 100%;
    }
    #section4Con {
        height: 504px;
    }
    .experience li.active a {
        padding: 57px 0;
    }


}

@media(min-width: 767px) and (max-width: 990px){
    .vcardAuthor {
        padding-right: 0;
    }
    .vcardDec {
        padding-right: 50px;
        padding-top: 30px;
    }
    .vname{
        font-size: 50px;
        margin-bottom: 30px;
    }
    .container{
        width: 700px;
    }
    .experienceContent {
        padding: 40px 30px;
    }
    .experience li a{
        width: 100%;
    }
    .experience li a h3 {
        font-size: 12px;
        letter-spacing: 1.6px;
        line-height: 1;
    }
    .singleAw {
        padding: 33px 15px;
    }
    .section_wraper{
        height: 100%;
    }
    .singleEdu{
        height: auto;
    }
    .clientsayWrap .carousel-indicators li, 
    .clientsayWrap .carousel-indicators .active {
        margin: 0 5px;
    }

}


@media(min-width: 991px) and (max-width: 1024px){
    .vcardAuthor {
        padding-right: 0;
    }
    .vcardDec {
        padding-right: 50px;
        padding-top: 100px;
    }
    .vname{
        font-size: 50px;
        margin-bottom: 30px;
    }
    .experience li a{
        width: 100%;
    }
    .container {
        width: 935px;
    }
    .singleAw{
        padding: 30px 40px;
    }
    .singleEdu{
        padding: 15px 20px;
    }
    .section_wraper{
        height: auto;
    }
}

@media(min-width: 320px) and (max-width: 767px){
    .section_wraper {
        bottom: 0;
        height: auto;
        left: 0;
        margin: 0;
        overflow: hidden;
        position: relative;
        right: 0;
        top: 0;
    }
    .pp-section {
        height: auto;
        position: relative;
        width: auto;
    }
    .vcardAuthor {
        padding-right: 0;
    }
    .vcardDec {
        padding-right: 0;
        padding-top: 50px;
    }
    .vname{
        font-size: 60px;
    }
    .experience li a{
        width: 100%;
    }
    .section{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .experienceContent{
        height: auto;
    }
    .filterNav ul{
        overflow: hidden;
    }
    .filterNav ul li{
        width: 50%;
        float: left;
    }
    .singleFolio{
        height: auto;
    }
    .folioNext {
        height: auto;
        padding: 20px;
        position: relative;
        width: auto;
        left: 0;
    }
    .folioNext > br{
        display: none;
    }
    .experienceContent{
        padding: 70px 15px;
    }
    #filterCont {
        padding-right: 0;
    }
    .poriImg img{
        width: 100%;
        height: auto;
    }
    .awNav li{
        width: 50%;
    }
    #section4Con {
        height: auto;
    }
    .singleAw {
        height: auto;
        padding: 63px 15px;
    }
    .googleMAP{
        height: auto;
    }
    .contactForm {
        height: auto;
        left: 0;
        padding: 63px 15px;
        position: relative;
        right: 0;
        top: 0;
    }
    #map{
        height: 300px;
    }
    .singleEdu {
        height: auto;
        padding: 30px 15px;
    }
    .carousel.slide.clientsayWrap {
        padding: 60px 15px 50px;
    }
    .clientsayWrap .carousel-indicators {
        bottom: -73px;
        left: 0;
        list-style: outside none none;
        margin-left: 0;
        padding-left: 0;
        position: absolute;
        text-align: center;
        width: 100%;
        z-index: 15;
    }
    .clientsayWrap .carousel-indicators li,
    .clientsayWrap .carousel-indicators .active {
        height: 30px;
        margin: 0 2px;
        position: relative;
        text-indent: 0;
        width: 30px;
    }
    .clientsayWrap .carousel-indicators .active img,
    .clientsayWrap .carousel-indicators .active {
        height: 40px;
        opacity: 1;
        width: 40px;
    }
    .clientsayWrap .carousel-indicators .active::after {
        height: 31px;
        position: absolute;
        top: -34px;
        width: 50px;
    }
    .singleSkill{
        margin-bottom: 130px;
    }
    .skillLabel {
        font-size: 12px;
        height: 55px;
        left: 0;
        letter-spacing: 2.4px;
        padding: 16px 18px;
        top: -65px;
    }
    .skillInner::before{
        display: none;
    }
    .awNav{
        margin-bottom: 100px;
    }
    .experience li.noMarginBottom{
        margin-bottom: 45px !important;
    }
    #pp-nav{
        display: none;
    }



}

